CVE-2009-2457

Metadata

CVE-2009-2457
5.0
novell.com, vupen.com, exchange.xforce.ibmcloud.com
2009-07-14
2017-08-17 06:09

Description

The DS\NDSD component in Novell eDirectory 8.8 before SP5 allows remote attackers to cause a denial of service (crash) via a malformed bind LDAP packet.

Related Vulnerabilities